Subject: [EDUC] Café pédagogique et microsoft : nouvel épilogue
From: Rémi Boulle <[email-masked]>
To: educ <[email-masked]>
Date: Sun, 05 Oct 2014 20:56:28 +0200
List-Id: <educ.april.org>

Bonjour à tous,

B.Devauchelle publie un billet où il s'en prend aux "enseignants dont on
pouvait se demander s’ils n’étaient pas en fait des représentants de
commerce des sociétés du numérique"

Il est par ailleurs un chroniqueur régulier du Café pédagogique
(fondateur ? membre ?) et je lui signale donc qu'il apporte lui-même sa
caution au café financé par Microsoft et lui demande la part de cette
société dans le fonctionnement du Café... Je ne pense pas qu'il apprécie
la question.

La suite ici :
http://www.brunodevauchelle.com/blog/?p=1645

Peut-être aura-t-on une réponse...
++
Rémi.